<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/bonus-api/bonus-api-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-api/bonus-api-system/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-auth/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-auth/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-core/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-core/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-datascope/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-datascope/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-datasource/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-datasource/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-log/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-log/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-redis/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-redis/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-seata/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-seata/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-security/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-security/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-sensitive/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-sensitive/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-swagger/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/bonus-common-swagger/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-gateway/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-modules/bonus-file/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-modules/bonus-file/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-modules/bonus-gen/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-modules/bonus-gen/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-modules/bonus-job/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-modules/bonus-job/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-modules/bonus-oss/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-modules/bonus-oss/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-modules/bonus-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-modules/bonus-system/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-modules/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-modules/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-visual/bonus-monitor/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-visual/bonus-monitor/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-visual/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/bonus-visual/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/docker/mysql/db/readme.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
  </component>
</project>